#!/bin/bash

killall eww
/usr/bin/eww daemon
GTK_THEME=cyberqueer
monitorsum=$(hyprctl monitors | grep ID | wc -l)

for i in $(seq 1 $monitorsum);
do
    declare -i curmon=$i-1
	/usr/bin/eww open bar --id bar$curmon --arg monitor=$curmon
done

#/usr/bin/eww open bar --id primary --arg monitor=1
#/usr/bin/eww open bar --id secondary --arg monitor=0
